/*----- IR Left menu start here -------*/
#left-menu { width:100%; float:left; }
#left-menu h2 { width:100%; float:left; margin:0px; padding:0px 10px; font-size:19px; line-height:42px; }
#left-menu ul, #left-menu ul li { list-style:none; margin:0px; padding:0px; width:100%; float:left; }
#left-menu ul li { font-size:15px; border-top:1px solid #e8e8e8; }
#left-menu ul li a { padding:7px 10px 7px 24px; float:left; width:100%; line-height:26px; position:relative; color:#555555;text-decoration:none }
#left-menu ul li a i { position:absolute; left:10px; top:12px; }
#left-menu ul li a:hover { text-decoration:none; background:#00b2ce; color:#ffffff; }
#left-menu ul li.active > a { text-decoration:none; background:#00b2ce; color:#ffffff; }
#left-menu ul li ul li a { padding-left:39px; }

#left-menu ul li.openNav > a > i::before { content:"" !important; }
span.fa {
    float: left;
    line-height: 25px;
    font-size: 22px;
    margin-right: 10px;
    width: 35px;
    text-align: center;
}
